package com.ss.android.ugc.aweme.portrait.api;

import X.C2106Pqh;
import X.C2108Pqj;
import com.bytedance.covode.number.Covode;

public abstract class PortraitCenterInitService implements IPortraitCenterInitService {
    public static final C2108Pqj Companion = new C2108Pqj((byte) 0);

    static {
        Covode.recordClassIndex(98071);
    }

    public static final IPortraitCenterInitService instance() {
        return C2106Pqh.LIZ;
    }
}
